#menu{
    color:#2A3E6B;
    font-size: 20px;
}

#menu:hover{
    color:#fff;
    background-color: #2A3E6B;
    border-radius: 4px;
}

#myCarousel .carousel-item .mask {
    position: absolute;
    top: 0;
    left:0;
    height:100%;
    width: 100%;
    background-attachment: fixed;
}
#myCarousel h4{
  font-size:50px;
  margin-bottom:15px;
  color:#fff;
  line-height:100%;
  letter-spacing:0.5px;
  font-weight:600;
  margin-left: 80px;
}
#myCarousel p{
  font-size:18px;
  margin-bottom:15px;
  color:#fff;
  margin-left: 80px;
}
#myCarousel .carousel-item a{background:#2693FF;margin-left: 80px; font-size:14px; color:#FFF; padding:13px 32px; display:inline-block; }
#myCarousel .carousel-item a:hover{background:#394fa2; text-decoration:none;  }

#myCarousel .carousel-item h4{-webkit-animation-name:fadeInLeft; animation-name:fadeInLeft;} 
#myCarousel .carousel-item p{-webkit-animation-name:slideInRight; animation-name:slideInRight;} 
#myCarousel .carousel-item a{-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item .mask img{-webkit-animation-name:slideInRight; animation-name:slideInRight; display:block; height:auto; max-width:100%;}
#myCarousel h4, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img{-webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
#myCarousel .container {max-width: 1430px;  }
#myCarousel .carousel-item{height:100%; min-height:550px; }
/*#myCarousel{background-color: #C0C0C0 }*/
#myCarousel{position:relative; z-index:1; background:url(../../../images/bg_azul.jpg) center center no-repeat; background-size:cover; }
/*#myCarousel{position:relative; z-index:1; background:url(https://i.imgur.com/6axE29k.jpg) center center no-repeat; background-size:cover; }*/

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:50%; bottom:auto; transform:translateY(-50%); background-color: #2A3E6B; }


.carousel-item {
    position: relative;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease,-webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
.carousel-fade .carousel-item {
  opacity: 0;
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-property: opacity;
  transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
  opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
  opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
  .carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
  -webkit-transform:translate3d(0, 0, 0);
  transform:translate3d(0, 0, 0)
  }
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


 
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

/* css planos */

.bg-gradient {
background: #C9D6FF;
background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF); 
background: linear-gradient(to right, #E2E2E2, #C9D6FF);
}  
.princing-item ul li {
  margin-bottom:1.4rem;
}
.pricing-divider {
border-radius: 20px;
background: #C64545;
padding: 1em 0 4em;
position: relative;
}
.blue .pricing-divider{
background: #2D5772; 
}
.green .pricing-divider {
background: #1AA85C; 
}
.red b {
  color:#C64545
}
.blue b {
  color:#2D5772
}
.green b {
  color:#1AA85C
}
.pricing-divider-img {
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 80px;
}
.deco-layer {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.btn-custom  {
  background:#2E9AFE; color:#fff; border-radius:5px
}

.img-float {
  width:50px; position:absolute;top:-3.5rem;right:1rem
}

.princing-item {
  transition: all 150ms ease-out;
}
.princing-item:hover {
  transform: scale(1.05);
}
.princing-item:hover .deco-layer--1 {
  -webkit-transform: translate3d(15px, 0, 0);
  transform: translate3d(15px, 0, 0);
}
.princing-item:hover .deco-layer--2 {
  -webkit-transform: translate3d(-15px, 0, 0);
  transform: translate3d(-15px, 0, 0);
}

}

/******************* CSS PAGINA SOBRE Timeline Demo - 8 *****************/
.main-timeline8{
    overflow:hidden;position:relative
}
.main-timeline8:after,.main-timeline8:before{
    content:"";
    display:block;width:100%;
    clear:both
}
.main-timeline8:before{
    content:"";
    width:3px;
    height:100%;
    background:#d6d5d5;
    position:absolute;
    top:30px;left:50%
}

.main-timeline8 .timeline{
    width:50%;
    float:left;
    padding-right:30px;
    position:relative
}


.main-timeline8 .timeline-icon{
    width:32px;
    height:32px;
    border-radius:50%;
    background:#fff;
    border:3px solid #2A3E6B;
    position:absolute;
    top:5.5%;
    right:-17.5px
}

.main-timeline8 .year{
    display:block;
    padding:10px;
    margin:0;
    font-size:30px;
    color:#fff;
    border-radius:0 50px 50px 0;
    background:#2A3E6B;
    text-align:center;
    position:relative
}
.main-timeline8 .year:before{
    content:"";
    border-top:35px solid #898989;
    border-left:35px solid transparent;
    position:absolute;
    bottom:-35px;left:0
}
.main-timeline8 .timeline-content{
    padding:30px 20px;
    margin:0 45px 0 35px;
    background:#f2f2f2
}
.main-timeline8 .title{
    font-size:19px;
    font-weight:700;
    color:#504f54;
    margin:0 0 10px
}
.main-timeline8 .description{
    font-size:14px;
    color:#7d7b7b;
    margin:0
}
.main-timeline8 .timeline:nth-child(2n){
    padding:0 0 0 30px
}
.main-timeline8 .timeline:nth-child(2n) .timeline-icon{
    right:auto;
    left:-14.5px
}
.main-timeline8 .timeline:nth-child(2n) .year{
    border-radius:50px 0 0 50px;
    background:#2A3E6B
}
.main-timeline8 .timeline:nth-child(2n) .year:before{
    border-left:none;
    border-right:35px solid transparent;
    left:auto;right:0
}
.main-timeline8 .timeline:nth-child(2n) .timeline-content{
    text-align:right;
    margin:0 35px 0 45px
}
.main-timeline8 .timeline:nth-child(2){
    margin-top:170px
}
.main-timeline8 .timeline:nth-child(odd){
    margin:-175px 0 0
}
.main-timeline8 .timeline:nth-child(even){
    margin-bottom:80px
}
.main-timeline8 .timeline:first-child,.main-timeline8 .timeline:last-child:nth-child(even){
    margin:0
}
.main-timeline8 .timeline:nth-child(2n) .timeline-icon{
    border-color:#2A3E6B
}
.main-timeline8 .timeline:nth-child(2n) .year:before{
    border-top-color:#898989
}
.main-timeline8 .timeline:nth-child(3n) .timeline-icon{
    border-color:#2A3E6B
}
.main-timeline8 .timeline:nth-child(3n) .year{
    background:#2A3E6B
}
.main-timeline8 .timeline:nth-child(3n) .year:before{
    border-top-color:#898989
}
.main-timeline8 .timeline:nth-child(4n) .timeline-icon{
    border-color:#2A3E6B
}
.main-timeline8 .timeline:nth-child(4n) .year{
    background:#2A3E6B
}
.main-timeline8 .timeline:nth-child(4n) .year:before{
    border-top-color:#898989
}
@media only screen and (max-width:767px){
    .main-timeline8{
        overflow:visible
    }
    .main-timeline8:before{
        top:0;left:0
    }
    .main-timeline8 .timeline:nth-child(2),.main-timeline8 .timeline:nth-child(even),.main-timeline8 .timeline:nth-child(odd){
        margin:0
    }
    .main-timeline8 .timeline{
        width:100%;
        float:none;
        padding:0 0 0 30px;
        margin-bottom:20px!important
    }
    .main-timeline8 .timeline:last-child{
        margin:0!important
    }
    .main-timeline8 .timeline-icon{
        right:auto;
        left:-14.5px
    }
    .main-timeline8 .year{
        
        border-radius:50px 0 0 50px
    }
    .main-timeline8 .year:before{
        border-left:none;
        border-right:35px solid transparent;
        left:auto;
        right:0
    }
    .main-timeline8 .timeline-content{
        margin:0 35px 0 45px
    }
}



    